Can't use Gecko because of IOS36 or something
Home Gallery Resources The Team Rules chat Login Register
Pages: [1]
Author Topic: Can't use Gecko because of IOS36 or something  (Read 269 times)
0 Members and 1 Guest are viewing this topic.
supersonic78
Newbie Kitten
*
Offline Offline

Posts: 5


View Profile Awards
« on: May 30, 2018, 06:14:13 AM »


I've been wanting to go back into playing SSBB on Dolphin. But suddenly, I can't use Gecko anymore because of something about my Dolphin "using IOS 58". When I tried using the older builds of Dolphin I have, they also don't work. My other one says it's "Using IOS 9" and always "Error: No DVD Found" despite me setting Brawl as default ISO, then the other one suddenly saying about "invalid SYSCONF". I haven't touched my Dolphins since months ago.

I don't know what any of these means and there is no helpful guide about it.
Logged

Ebola16
Importer of Dreams
Boss Kitten
****
Offline Offline

Posts: 4102


Brawl R&D

  • Awards Famous Hacker Hot Topic Pin Collector Heart Container Good Citizen

  • View Profile Awards
    « Reply #1 on: June 03, 2018, 09:47:48 AM »


    Update to the latest development version of Dolphin. Old versions of Dolphin used bad assumptions to bypass the IOS 36 requirement but that caused a lot of subtle problems. IOS 36 can be downloaded and packed into a WAD with NUS Downloader and installed in Dolphin via the Install WAD menu item.
    Logged

    Brawlex Advancements (Supplement to the Brawlex thread's original post)
    I use NTSC-U Brawlex, Win 10, latest Dolphin Dev builds, and 3ds Max 2016 (3ds Max Guide). Refresh and see my imports!

    supersonic78
    Newbie Kitten
    *
    Offline Offline

    Posts: 5


    View Profile Awards
    « Reply #2 on: June 05, 2018, 05:59:59 AM »


    Thanks, I was able to boot up Gecko but it suddenly freezes as soon as Brawl's menu pops up.
    Logged

    Pages: [1]
    Print
    Jump to: